Bug 69462 - desktop file fixes
Summary: desktop file fixes
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mrproject   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-22 18:37 UTC by Havoc Pennington
Modified: 2013-04-02 04:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-22 18:38:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2002-07-22 18:37:35 UTC
Change Name to just "Project Management", we don't have any other ones to conflict.

Add X-Red-Hat-Base to Categories.

Comment 1 Havoc Pennington 2002-07-22 18:38:03 UTC
Oh, and namespace file gnome-mrproject.desktop or net-mrproject.desktop

Comment 2 Jonathan Blandford 2002-08-05 18:14:13 UTC
Sigh.  Got GenericName and Name backwards.  Fixed in RAWHIDE


Note You need to log in before you can comment on or make changes to this bug.